import axios from '@/utils/axios'

/**
 * 修改个人密码
 * @param password 旧密码
 * @param newPassword 新密码
 */
export function updatePassword(password: string, newPassword: string) {
  return axios.post('/sys/user/password', { password, newPassword })
}
